=== debian/control ===
Source: golang-github-yuin-gopher-lua
Section: devel
Priority: extra
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Michael Lustfield <michael@lustfield.net>
Build-Depends: debhelper (>= 10),
               dh-golang,
               golang-any,
               golang-golang-x-net-dev
Standards-Version: 3.9.8
Homepage: https://github.com/yuin/gopher-lua
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-yuin-gopher-lua.git
Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/golang-github-yuin-gopher-lua.git
XS-Go-Import-Path: github.com/yuin/gopher-lua

Package: golang-github-yuin-gopher-lua-dev
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends},
         golang-golang-x-net-dev
Description: virtual machine and compiler for Lua in Go
 GopherLua is a Lua5.1 VM and compiler written in Go. GopherLua has the same
 goal as Lua: *Be a scripting language with extensible semantics*. It provides
 Go APIs that allow you to easily embed a scripting language to your Go host
 programs.
 .
 GopherLua APIs perform in much the same way as Lua, *but the stack is used
 only for passing arguments and receiving returned values.*
