=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --buildsystem=golang --with=golang

# Disabling tests; appear to fail because of missing files
override_dh_auto_test:

override_dh_auto_install:
	dh_auto_install
	# Not currently building binaries for distribution
	$(RM) -r $(CURDIR)/debian/$(shell dh_listpackages)/usr/bin
