## golang-github-yuin-gopher-lua 0.0~git20170915.0.eb1c729

=== debian/changelog ===
golang-github-yuin-gopher-lua (0.0~git20170915.0.eb1c729-4) unstable; urgency=medium

  [ Alexandre Viau ]
  * Point Vcs-* urls to salsa.debian.org.

  [ Jelmer Vernooĳ ]
  * Fix Debian QA group name.
  * Use secure copyright file specification URI.

  [ Debian Janitor ]
  * Bump debhelper from old 10 to 12.
  * Change priority extra to priority optional.
  * Set upstream metadata fields: Repository.

  [ Utkarsh Gupta ]
  * Add d/watch
  * Update d/control wrt cme
  * Add myself as an uploader (Closes: #889196)

 -- Utkarsh Gupta <guptautkarsh2102@gmail.com>  Sat, 28 Dec 2019 22:06:40 +0530

golang-github-yuin-gopher-lua (0.0~git20170915.0.eb1c729-3) unstable; urgency=medium

  * Remove Michael Lustfield from Uploaders list.

 -- Michael Lustfield <michael@lustfield.net>  Sat, 03 Feb 2018 12:13:34 -0600

golang-github-yuin-gopher-lua (0.0~git20170915.0.eb1c729-2) unstable; urgency=medium

  * Oprhaning package.

 -- Michael Lustfield <michael@lustfield.net>  Fri, 02 Feb 2018 23:16:09 -0600

golang-github-yuin-gopher-lua (0.0~git20170915.0.eb1c729-1) unstable; urgency=medium

  * New upstream build.
  * Maintenance updates:
    - Standards-Version bump.
    - Clean up d/watch.
    - Add Testsuite to d/control.

 -- Michael Lustfield <michael@lustfield.net>  Sun, 15 Oct 2017 20:17:30 -0500
