=== debian/control ===
--- 
+++ 
@@ -1,17 +1,19 @@
 Source: golang-github-yuin-gopher-lua
+Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
+Uploaders: Utkarsh Gupta <guptautkarsh2102@gmail.com>
 Section: devel
-Priority: extra
-Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
-Uploaders: Michael Lustfield <michael@lustfield.net>
-Build-Depends: debhelper (>= 10),
+Testsuite: autopkgtest-pkg-go
+Priority: optional
+Build-Depends: debhelper-compat (= 12),
                dh-golang,
                golang-any,
                golang-golang-x-net-dev
-Standards-Version: 3.9.8
+Standards-Version: 4.4.1
+Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-yuin-gopher-lua
+Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-yuin-gopher-lua.git
 Homepage: https://github.com/yuin/gopher-lua
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-yuin-gopher-lua.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/golang-github-yuin-gopher-lua.git
 XS-Go-Import-Path: github.com/yuin/gopher-lua
+Rules-Requires-Root: no
 
 Package: golang-github-yuin-gopher-lua-dev
 Architecture: all
