=== debian/rules ===
#!/usr/bin/make -f

export DH_GOLANG_INSTALL_EXTRA := _lua5.1-tests _glua-tests

# https://github.com/yuin/gopher-lua/issues/142
export DH_GOLANG_EXCLUDES := script_test.go

%:
	dh $@ --buildsystem=golang --with=golang

override_dh_auto_install:
	dh_auto_install
	# Not currently building binaries for distribution
	$(RM) -r $(CURDIR)/debian/$(shell dh_listpackages)/usr/bin

# Not finding where lib/* is supposed to come from.
override_dh_auto_test:
