=== debian/watch ===
version=4

 https://github.com/yuin/gopher-lua/releases \
 .*/archive/v?(\d[\d\.]+)\.tar\.gz
